Gentoo Websites Logo
Go to: Gentoo Home Documentation Forums Lists Bugs Planet Store Wiki Get Gentoo!
Bug 721784 - dev-python/pysvn-1.9.11: stablereq (python)
Summary: dev-python/pysvn-1.9.11: stablereq (python)
Status: RESOLVED FIXED
Alias: None
Product: Gentoo Linux
Classification: Unclassified
Component: Stabilization (show other bugs)
Hardware: All Linux
: Normal normal (vote)
Assignee: No maintainer - Look at https://wiki.gentoo.org/wiki/Project:Proxy_Maintainers if you want to take care of it
URL:
Whiteboard:
Keywords: CC-ARCHES
Depends on: 722840 721778
Blocks: python37-stable-needed
  Show dependency tree
 
Reported: 2020-05-09 05:49 UTC by Sam James
Modified: 2020-06-14 13:48 UTC (History)
0 users

See Also:
Package list:
dev-python/pysvn-1.9.11
Runtime testing required: ---
nattka: sanity-check+


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Sam James archtester gentoo-dev Security 2020-05-09 05:49:41 UTC
Current stable does not support Python 3.7.
Comment 1 NATTkA bot gentoo-dev 2020-05-09 10:32:34 UTC
Sanity check failed:

> dev-python/pysvn-1.9.11
>   depend amd64 stable profile default/linux/amd64/17.0 (49 total)
>     >=dev-python/pycxx-7.0.2[-python_single_target_python3_6(-),-python_single_target_python3_7(-),-python_single_target_python3_8(-),python_targets_python3_6(-),python_targets_python3_7(-)]
>   depend amd64 dev profile default/linux/amd64/17.0/no-multilib/prefix/kernel-3.2+ (2 total)
>     >=dev-python/pycxx-7.0.2[-python_single_target_python3_6(-),-python_single_target_python3_7(-),-python_single_target_python3_8(-),python_targets_python3_6(-),python_targets_python3_7(-)]
>   rdepend amd64 stable profile default/linux/amd64/17.0 (49 total)
>     >=dev-python/pycxx-7.0.2[-python_single_target_python3_6(-),-python_single_target_python3_7(-),-python_single_target_python3_8(-),python_targets_python3_6(-),python_targets_python3_7(-)]
>   rdepend amd64 dev profile default/linux/amd64/17.0/no-multilib/prefix/kernel-3.2+ (2 total)
>     >=dev-python/pycxx-7.0.2[-python_single_target_python3_6(-),-python_single_target_python3_7(-),-python_single_target_python3_8(-),python_targets_python3_6(-),python_targets_python3_7(-)]
Comment 2 NATTkA bot gentoo-dev 2020-05-09 10:44:34 UTC
All sanity-check issues have been resolved
Comment 3 NATTkA bot gentoo-dev 2020-05-09 11:28:31 UTC
Sanity check failed:

> dev-python/pysvn-1.9.11
>   depend x86 stable profile default/linux/x86/17.0 (11 total)
>     >=dev-python/pycxx-7.0.2[-python_single_target_python3_6(-),-python_single_target_python3_7(-),-python_single_target_python3_8(-),python_targets_python3_6(-),python_targets_python3_7(-)]
>   rdepend x86 stable profile default/linux/x86/17.0 (11 total)
>     >=dev-python/pycxx-7.0.2[-python_single_target_python3_6(-),-python_single_target_python3_7(-),-python_single_target_python3_8(-),python_targets_python3_6(-),python_targets_python3_7(-)]
Comment 4 NATTkA bot gentoo-dev 2020-05-09 11:44:32 UTC
Sanity check failed:

> dev-python/pysvn-1.9.11
>   depend x86 stable profile default/linux/x86/17.0 (11 total)
>     >=dev-python/pycxx-7.0.2[-python_single_target_python3_6(-),-python_single_target_python3_7(-),-python_single_target_python3_8(-),python_targets_python3_6(-),python_targets_python3_7(-)]
>   rdepend x86 stable profile default/linux/x86/17.0 (11 total)
>     >=dev-python/pycxx-7.0.2[-python_single_target_python3_6(-),-python_single_target_python3_7(-),-python_single_target_python3_8(-),python_targets_python3_6(-),python_targets_python3_7(-)]
Comment 5 NATTkA bot gentoo-dev 2020-05-11 16:56:42 UTC
All sanity-check issues have been resolved
Comment 6 Agostino Sarubbo gentoo-dev 2020-05-12 06:31:59 UTC
amd64 stable
Comment 7 NATTkA bot gentoo-dev 2020-05-12 06:40:43 UTC
Unable to check for sanity:

> dependent bug #721778 is missing keywords
Comment 8 NATTkA bot gentoo-dev 2020-05-12 06:44:34 UTC
All sanity-check issues have been resolved
Comment 9 ernsteiswuerfel 2020-05-12 21:41:54 UTC
Looking good on ppc.

# cat pysvn-721784.report 
USE tests started on Di 12. Mai 23:30:10 CEST 2020

FEATURES=' test' USE='' succeeded for =dev-python/pysvn-1.9.11
Comment 10 Agostino Sarubbo gentoo-dev 2020-05-13 10:09:24 UTC
x86 stable
Comment 11 Sergei Trofimovich gentoo-dev 2020-06-14 13:48:12 UTC
ppc stable thanks to ernsteiswuerfel!

Last arch. CLosing.